﻿
.boxs {
  position: relative;
  margin-bottom: 0px;
  color: #4d585f;
  background-color: white;
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: opacity 0.25s ease-out;
  -moz-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
  border-radius: 15px;
}
.project_widget .pw_img {
  position: relative;
  overflow: hidden
}

.project_widget .pw_img img {
  height: 170px;
  display: block;
  
  object-fit: cover;
  object-position: top;
  max-width: 100%;
  margin: 0 auto;
}

.project_widget .pw_img:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg)
}

.project_widget .pw_img:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s
}

@-webkit-keyframes shine {
  100% {
    left: 125%
  }
}

@keyframes shine {
  100% {
    left: 125%
  }
}

.project_widget .pw_img img {
  border-radius: 15px 15px 15 15
}

.project_widget .pw_content .pw_header {
  padding: 10px;
  border-bottom: 1px solid #ffc90d;
  text-align: center;
  height: 120px;
}

.project_widget .pw_content .pw_header h6 {
  font-size: 15px;
  margin: 0;
  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}

.project_widget .pw_content .pw_header small {
  font-size: 12px
}

.project_widget .pw_content .pw_meta {
  padding: 20px
}

.project_widget .pw_content .pw_meta small,
.project_widget .pw_content .pw_meta span {
  display: block
}

.project_widget .pw_content .pw_meta span {
  font-weight: 500
}





#_notice p{

  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

@media (min-width:280px) and (max-width:994px)
{
.boxs{
margin-bottom: 0;
}
.Tabs >.container >.mb-3{
  margin-bottom: 0 !important;
} 
.project_widget .pw_content .pw_header{
  padding-bottom:0;
  border: 0;
}
#_notice p, #_notice span{
  font-size: 0.9rem;

}
}